﻿@font-face
{
	font-family: 'WebRupee';
	src: url('../fonts/WebRupee.V2.0.eot');
	src: local('WebRupee'), url('../fonts/WebRupee.V2.0.ttf') format('truetype'), url('../fonts/WebRupee.V2.0.woff') format('woff'), url('../fonts/WebRupee.V2.0.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}
.WebRupee
{
	font-family: 'WebRupee';
}
html > body .WebRupee
{
	margin-right: 2px;
}